.content .right {
    width: 65.625rem;
    position: relative;
}

.content .tabs .tabs_header {}

.content .tabs .tabs_header .tablist {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #e5e7ee;
}

.content .tabs .tabs_header .tablist .tabItem {
    padding: 0 1.25rem;
    height: 2.5rem;
    box-sizing: border-box;
    line-height: 2.5rem;
    display: inline-block;
    list-style: none;
    font-size: 0.875rem;
    font-weight: 500;
    color: #303133;
    position: relative;
    cursor: pointer;
}

.content .tabs .tabs_header .tablist .tabItem .line {
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 0.375rem;
    background: #2F8DCC;
    margin-left: -20%;
    width: 40%;
    border-radius: 6.1875rem 6.1875rem 6.1875rem 6.1875rem;
    display: none;
}
.content .tabs .tabs_header .tablist .select .line{
    display: block;
}

.content .right .empty {
    background: #fff;
    height: 34.5rem;
}

.content .right .introduce {
    padding: 2.25rem;
    background: #fff;
}

.content .right .introduce .introduceTitle {
    font-size: 1rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #333333;
}

.content .right .introduce .richText {
    width: 100%;
    margin-top: 2.25rem;
}

.content .right .introduce .richText img {
    width: 100%;
}

.content .right .detailed {
    padding: 2.25rem;
    background: #fff;
}

.content .right .detailed /deep/ .el-tabs__item.is-active {
    color: #2F8DCC;
}

.content .right .detailed /deep/ .el-tabs__item:hover {
    color: #2F8DCC;
}

.content .right .detailed /deep/ .el-tabs__active-bar {
    height: 0.375rem;
    background: #2F8DCC;
    border-radius: 6.1875rem 6.1875rem 6.1875rem 6.1875rem;
}

.content .right .detailed .list {}

.content .right .detailed .list .listItem {
    padding-right: 0.1875rem;
}

.content .right .detailed .list .listItem .itemTitle {
    line-height: 1.375rem;
    background: #2F8DCC;
    border-radius: 0.625rem 0.125rem 0.625rem 0.125rem;
    font-size: 1rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    margin-top: 1.75rem;
    padding: 0.4375rem 1.25rem;
    display: inline-block;
}

.content .right .detailed .list .listItem .desc {
    font-size: 1rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #333333;
    margin-top: 1rem;
}

.content .right .detailed .list .listItem .introduceContent {
    position: relative;
    height: 17.5rem;
}

.content .right .detailed .list .listItem .introduceContent .mainImg {
    width: 28.125rem;
    height: 16.375rem;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -8.1875rem;
}

.content .right .detailed .list .listItem .introduceContent .mainImg img {
    width: 100%;
    height: 100%;
}

.content .right .detailed .list .listItem .introduceContent .introduceRight {
    background: #FFFFFF;
    box-shadow: 0px 0.1875rem 0.375rem 0.0625rem rgba(0, 0, 0, 0.16);
    width: 35.375rem;
    height: 17.5rem;
    float: right;
    display: flex;
    align-items: center;
    justify-content: center;
}

.content .right .detailed .list .listItem .introduceContent .introduceRight .text {
    font-size: 1rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #333333;
    width: 25rem;
}

.content .right .detailed .list .listItem .introduceContent .introduceRight .button {
    width: 13rem;
    line-height: 3.125rem;
    background: #2F8DCC;
    border-radius: 6.1875rem 6.1875rem 6.1875rem 6.1875rem;
    text-align: center;
    font-size: 1.125rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
    margin-top: 1.25rem;
    cursor: pointer;
}